<?xml version="1.0"?>
<doc>
    <members>
        <member name="P:CrystalDecisions.Enterprise.Desktop.Rtf.MimeType">
            <summary> 
            Mime type for the plugin file type 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.Rtf.ByteStream">
            <summary> 
            Bytestream which represents the main file of the plugin. It is returned as an array of Bytes 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.Rtf.CorporateCategories">
            <summary> 
            Parent corporate categories returned as IDs. 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.Rtf.PersonalCategories">
            <summary> 
            Parent personal categories returned as IDs. 
            </summary> 
        </member>
    </members>
</doc>
